@charset "utf-8";
 @-ms-viewport {
 width: device-width;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.visible-desktop {
	display: inherit !important;
}
 @media all and (-ms-high-contrast:none) {
/*    *::-ms-backdrop, ul.nav li:Last-Child a{ width:83px; }
*::-ms-backdrop, ul.nav li:Last-Child a:hover{width:83px;}

*::-ms-backdrop, .hd{font-weight:normal;}*/
 /* IE11 */
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.lft-con {
	margin-left: 0;
	text-align: left;
}
ul.nav li a {
	margin: 0px 0px;
	padding: .8em 1.531em;
	font-size: 16px;
	text-transform: capitalize;
	color: #fff
}
}
 @media screen and (min-width:1280px) {
.lft-con {
	margin-left: 0;
	text-align: left;
}
.col-full {
	width: 1170px;
}
img {
	max-width: 100%
}

/**************** Service Page ***************/
.white-container {
    padding: 42px 70px;
}
}

@media screen and (min-width:320px) and (max-width:1023px){
	.rev{
		display: none!important;
	}
	.a2 p a {
	/* color: #3c366c !important; */
	color: #4188c0 !important;
	font-size: 13px;
}

.new-contct-list .liststyle ul {
	padding-left: 0;
	margin: 0;
}
.page-template-template-new-services .list-of-service-section .new-contct-list ul li {padding-left: 30px;font-size: 14px;}

}

@media screen and (min-width:1200px) and (max-width:1279px) {
	.footer-last .col-lg-4 {
		width: 37.33%;
	}
	.footer-last .col-lg-4:nth-child(2) {
		width: 25.27%;
	}
	.footer-last .social a i {
		width: 40px;
		height: 40px;
		font-size: 18px;
	}
	.footer-last .social a {
		margin: 5px 2px;
	}
}


@media screen and (min-width:1024px) and (max-width:1279px) {

.banner1 {
		margin-top: 157px;
}

.preferred-choice-box {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 360px;
    box-shadow: 0px 0px 45px #d8d6d6;
    padding: 15px 35px;
    position: relative;
    height: 100%;
}

.lft-con {
	margin-left: 0;
	text-align: left;
}
/**********Global*************/
.col-full {
	width: 996px;
	margin: 0 auto;
}
/**********Banner - Header*************/


header + .owl-carousel {
	padding-top: 156px;
}

.right-blk div {
	margin-left: 10px;
	float: left
}
.hdrbtn {
	margin: 10px 0px 0px 0px
}
.hdrbtn span {
	font-size: 11px;
}

.hdrbtn-01 p {
    margin: -5px 0px 0px 0px;
}

.call {
	font-size: 12px;
	padding: 10px 0px 0px 9px
}
.call a {
	font-size: 16px;
}
ul.nav li a {
	padding: 10px .7em;
}
.bnrtxt h1 {
	font-size: 40px;
	line-height: 50px;
	padding: 0px;
}
.bnrtxt h2 {
	font-size: 31px;
	line-height: 38px;
}
.bnrtxt p {
	font-size: 31px;
	line-height: 38px;
}
#inner div.bnrtxt {
	height: 370px;
}
.ht-home {
	height: 606px;
}
/**********Footer************/
.pd {
	padding-left: 0px;
}
.pd1 {
	padding-left: 0px;
}
.ftr {
	width: 20%;
	display: inline-block;
	vertical-align: top;
}
.ftr1 {
	width: 16%;
	display: inline-block;
	vertical-align: top;
}
/*********Home Page***********/
.bx h3 {
	font-size: 16px;
}
.home-shop-banner-left {
	font-size: 26px;
	color: #fff;
	line-height: 40px;
	width: 410px;
	text-align: left;
	padding: 20px 0px;
}
/*****************blog *************/

.txt-ser {
	width: 55%
}
.ser-blk {
	width: 40%;
}
.ser-blk h2 {
	font-size: 24px
}
/************Contact****************/
.mapimage1 {
	position: relative;
	padding-bottom: 100%;
}
.con-left {
	width: 34%
}
.con-right {
	width: 62%
}
/********Gallery********/
ul.gallery li {
	margin: 0px 12px 24px 12px;
	width: 30%
}
/***********Bathroom Fixtures***********/
.title {
	font-size: 15px;
}
.title span {
	font-size: 12px;
	display: block;
}
.book .btn {
	padding: 10px 25px;
}
/***************plumbing ************************/

.innerpage ul li span {
	position: relative;
	left: 30px;
	font-size: 14px
}

/***************2-5-19 Renovation Landing************/
.landing-toprow .right-blk {
	width: calc(98% - 226px);
}
.mid-sec01 p {
	font-size: 16px;
}
.landing-toprow .call p {
	font-size: 20px;
}
.landing-toprow .call a {
	font-size: 40px;
}
.process-inner h3 {
	min-height: 52px;
}
.happy-customer-block ul li .customer-para {
	min-height: 300px;
	max-height: 290px;
}
.landing-form {
	width: 71% !important;
}

/***************2-5-19 Renovation Landing End************/
/**************** Service Page ***************/
.white-container {
    padding: 42px 70px;
    width: 94%;
}
.bradshow-cards h4 {
    font-size: 22px;
}
.ask-question-block h4:before {
    left: -12%;
}
.appoinment-content-btn {
    width: 60%;
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -3% !important;
    top: calc(75% + -80px) !important;
}
.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -3% !important;
    top: calc(75% + -80px) !important;
}
.wht.wht-shadow.textcon-listing .textcon {
    position: relative;
    right: 0;
    top: 0;
    transform: none;
}
/**************** Service Page ***************/



}
@media screen and (max-width: 1199px){
	#banner_block .banner_inner .brow .f_right .f_right_pd .bnr_form h1 {
		font-size: 27px;
	}
	#banner_block .banner_inner .brow .f_right .f_right_pd .bnr_form {
		padding: 35px 20px 35px;
	}
	#banner_block .bnr-title01 h2 {
		font-size: 25px;
	}
	#banner_block .bnr-title02 h2 {
		font-size: 22px;
	}

	.footer-last .social a i {
		width: 40px;
		height: 40px;
		font-size: 18px;
	}
}